Subject: SUMMARY+?:analytical hessian with ECP

From: "Ananikov V.P." <[email-masked]>
Date: Sun, 19 Oct 1997 05:49:22 -0700

Dear CCL'ers,

A week ago I asked about the programs that can perform analytical 
hessian matrix calculations with ECP basis set. I thank to all
respondents and here is the summary of the information received:

It is already published in JPC, 100,10936 (1996), and this feature 
will be available in coming Gaussian95 release.

Well, quite small summary.
(also I received many requests for the summary, but it only means 
 that many people are interesting in this kind of calculations).

Also, I would like to ask software developers:
What ab-initio packages(excepting G95) will have this feature in the 
future versions? (if any ;-)

best regards,
                         sincerely,
                         Valentin.

Valentin P. Ananikov
NMR Laboratory
N.D. Zelinsky Institute of Organic Chemistry
Leninsky Prospect 47
Moscow  117913
Russia
e-mail: [email-masked]
Fax     (7095) 1355328 
Phone   (7095) 1359094, (7095) 9383536